cURL
curl --request GET \ --url https://formhug.ai/api/v1/forms/{form_token}/integrations/webhooks \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "65a1f0c5d8e9b2a3f4c5d6e7", "url": "https://hooks.example.com/incoming", "trigger_events": [ "entry_created" ], "enabled": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ] }
Required scope: integration:read.
integration:read
Documentation IndexFetch the complete documentation index at: https://formhug.ai/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://formhug.ai/docs/llms.txt
Use this file to discover all available pages before exploring further.
Personal Access Token prefixed with fh_. Sent as Authorization: Bearer fh_xxx. The scope required by each endpoint is listed in that endpoint's description.
fh_
Authorization: Bearer fh_xxx
Form token
Success
Show child attributes
Was this page helpful?